.hello{
    
        font-family: "Romanesco", cursive;
        font-weight: 400;
        font-style: normal;
      }
.work{font-family: "Niconne", cursive;
      font-weight: 400;
      font-style: normal;
    }
          
 .happiness{ 
  font-family: "Kaushan Script", cursive;
  font-weight: 400;
  font-style: normal;
}
.srb{
  
    font-family: "Sonsie One", system-ui;
    font-weight: 400;
    font-style: normal;
  }
  

.nb{
  
    font-family: "Sail", system-ui;
    font-weight: 400;
    font-style: normal;
  }
  
